 @font-face {
     font-family: 'FlappyBirdy';
     src: url('/fonts/FlappyBirdy.ttf');
 }
 
 @font-face {
     font-family: 'DisposableDroidBB';
     src: url('/fonts/DisposableDroidBB.ttf');
 }
 
 body {
     display: flex;
     justify-content: center;
 }
 
 canvas#game_canvas {
     height: 100vh;
 }